Subject: Re: [PATCH net-next v8] net/ipv4: add tracepoint for icmp_send

From: Jakub Kicinski <[email-masked]>
Date: Tue, 30 Apr 2024 18:55:03 -0700

On Mon, 29 Apr 2024 17:15:57 +0800 (CST) [email-masked] wrote:
> Introduce a tracepoint for icmp_send, which can help users to get more
> detail information conveniently when icmp abnormal events happen.

Rebase please, it doesn't apply. And please put the change log under
the --- delimiter.
-- 
pw-bot: cr